﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Head-->
<head>
    <meta charset="utf-8" />
    <title>@ViewBag.Title</title>

    <meta name="description" content="@ViewBag.Description" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
     <link rel="shortcut icon" href="/Static/admin/assets/img/favicon.png" type="image/x-icon" />

    <!--Basic Styles-->
    <link href="/Static/admin/assets/css/bootstrap.min.css" rel="stylesheet" />
    <!--Fonts-->
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,600,700,300"
        rel="stylesheet" type="text/css" />
    <!--Beyond styles-->
    <link href="/Static/admin/assets/css/beyond.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/demo.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/font-awesome.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/typicons.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/weather-icons.min.css" rel="stylesheet" />
    <link href="/Static/admin/assets/css/animate.min.css" rel="stylesheet" />

    <!--Skin Script: Place this script in head to load scripts for skins and rtl support-->
    <script src="/Static/admin/assets/js/skins.min.js"></script>

</head>
<!--Head Ends-->
<!--Body-->
<body>
    @RenderBody()
    <!--Basic Scripts-->
    <script src="/Static/admin/assets/js/jquery.min.js"></script>

    <script src="/Static/admin/assets/js/bootstrap.min.js"></script>
    <script src="/Static/admin/assets/js/slimscroll/jquery.slimscroll.min.js"></script>


    <!--Beyond Scripts-->
    <script src="/Static/admin/assets/js/beyond.min.js"></script>
 

    <!--Page Related Scripts-->
    @RenderSection("PageScripts", required: false)
</body>
<!--  /Body -->
</html>
